html,body{ 
   margin:0px; 
   padding:0px;
}
div{ 
   position: relative;
   margin:0px; 
   padding:0px;
}
form{
   margin:0px; 
   padding:0px;  
}
fieldset {
   border: none;
   margin:0px; 
   padding:0px;
}
table{
   border-collapse: collapse;
   border-spacing: 0px;
   empty-cells: show;
}
a img { border:none }
blockquote blockquote {margin-right: 0px;}